

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 08:32:02 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m080W08A024881	for <[email-masked]>;
Tue, 08 Jan 2008 08:32:01 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1674912nzb.7 for
<[email-masked]>; Mon, 07 Jan 2008 16:31:59 -0800 (PST)
Received: by 10.142.147.15 with SMTP id u15mr1961519wfd.149.1199752318926; Mon,
07 Jan 2008 16:31:58 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs408785wfi; Mon,
07 Jan 2008 16:31:58 -0800 (PST)
Received: by 10.65.234.2 with SMTP id l2mr8042682qbr.18.1199752318209; Mon,
07 Jan 2008 16:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si13184867qba.14.2008.01.07.16.31.52; Mon,
07 Jan 2008 16:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00se023583; Mon,
07 Jan 2008 18:31:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14340854 for [email-masked]; Mon,
07 Jan 2008 18:31:17 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m080VHor007213 for
<[email-masked]>; Mon, 07 Jan 2008 18:31:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m080VA8V009457 for
<[email-masked]>; Mon, 07 Jan 2008 18:31:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m080VAVJ007700 for
<[email-masked]>; Mon, 07 Jan 2008 18:31:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m080VAT0007699 for [email-masked]; Mon, 07 Jan 2008 18:31:10 -0600
Date: Mon, 07 Jan 2008 18:31:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=2 ipscore=0 phishscore=0 bulkscore=92 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070155
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

627
ATHW40 PHFO 080031 CCA
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE...CORRECTED
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE JAN 8 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 8 2008

A FRONTAL BOUNDARY ABOUT 700 MILES WEST-NORTHWEST OF KAUAI WAS
MOVING EAST NEAR 15 MILES AN HOUR.  THE LEADING EDGE OF THE FRONTAL
CLOUD BAND EXTENDED THROUGH 30N 165W AND THROUGH 21N 180.  A FEW...
SPARSE AND WEAK THUNDERSTORMS DOTTED THE LEADING EDGE OF THE BAND.

A SECOND FRONTAL BAND WAS IMMEDIATELY FOLLOWING AND CATCHING UP TO
THE FIRST FRONTAL BAND.  THE SECOND FRONTAL CLOUD BAND WAS ABOUT 175
MILES WIDE...MORE THAN TWICE AS WIDE AS THE FIRST BAND.  BUT THE
SECOND BAND WAS VOID OF THUNDERSTORMS.  THE TWO BANDS LOOKED AS IF
THEY MAY MERGE IN THE NEAR FUTURE.

IN THE AREA BETWEEN THE FIRST FRONT AND 160W LONGITUDE...FEW PATCHES
OF MOSTLY SCATTERED CUMULUS CLOUDS WERE FLOWING NORTHEASTWARD.
EAST OF THE HAWAIIAN ISLANDS OUT TO 140W...LOW CLOUDS WERE MOVING
TOWARD THE NORTHWEST AND NORTH.  IN THE IMMEDIATE VICINITY OF THE
HAWAIIAN ISLANDS...LOW CLOUDS WERE MOVING NORTHWARD. HOWEVER...
JUST SOUTH OF THE STATE...LOW CLOUD MOVEMENT WAS TOWARD THE WEST.

A BAND OF SHOWERY...MOSTLY BROKEN CUMULUS CLOUDS SAT ABOUT 190 MILES
NORTHEAST OF THE ISLAND CHAIN.  THIS CLOUD BAND WAS CENTERED ALONG
A LINE FROM 26N 156W TO 22N 151W TO 21N 142W.  PATCHES OF MOSTLY
SCATTERED CUMULUS WERE SOUTH TO SOUTHWEST OF THE STATE.  BUT
ELSEWHERE AROUND THE ISLAND CHAIN...FEW CLOUDS WERE NOTED OVER THE
SURROUNDING COASTAL WATERS.  MOST OF THE CLOUDS SEEN THIS AFTERNOON
WERE DIRECTLY OVER THE ISLANDS DUE TO DAYTIME HEATING.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.